pcc-libs 1.2.0~DEVEL+20180604-2.1 source package in Ubuntu

Changelog

pcc-libs (1.2.0~DEVEL+20180604-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Build-depend on gcc-multilib instead.
  * Reupload with non-sourceful upload to bootstrap on different
    architectures.

 -- Boyuan Yang <email address hidden>  Wed, 09 Jan 2019 14:44:34 -0500

Upload details

Uploaded by:
Yangfl on 2019-01-10
Uploaded to:
Sid
Original maintainer:
Yangfl
Architectures:
amd64 i386
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan proposed on 2019-04-18 universe misc

Downloads

File Size SHA-256 Checksum
pcc-libs_1.2.0~DEVEL+20180604-2.1.dsc 1.9 KiB 26b09ef3bedad083e4956bca04d56a44e0a278182f9ef8d9eb9133dc0a6c2210
pcc-libs_1.2.0~DEVEL+20180604.orig.tar.gz 194.0 KiB 495b0d002dceee12eda64d8c14df37302c3c1120f755c7163ce7b2d4b8b0f376
pcc-libs_1.2.0~DEVEL+20180604-2.1.debian.tar.xz 3.9 KiB 3472187ab387804528ee090075ff53dab8416a753963981bb0d1e2fab34bf02c

No changes file available.

Binary packages built by this source